/*
 * Custom CSS
 *
 * Place here your custom CSS. This will keep your custom css when there is a theme update.
 *
 */

@import url(http://fonts.googleapis.com/css?family=Teko:400,500|Oswald:400,300,700|Cabin+Sketch|PT+Sans+Narrow);


/* General
------------------------------------------------------------ */

body {
	font-size: 14px;
	font-family: 'PT Sans', Arial, sans-serif;
}

h1, h2, h3, h4 {
	font-family: "Teko", "PT Sans Narrow", Arial, sans-serif;
	font-weight: 500;
}

h3 {
	font-size: 20px;
	font-weight: 400;
}

input[type="submit"]:hover, input[type="submit"]:focus {
    background: none repeat scroll 0% 0% rgba(0, 114, 168, 0.1);
}

sup {
    vertical-align: super;
    font-size: smaller;
} 

::selection {
	background: #fDF252; /* Safari */
}

::-moz-selection {
 	background: #fDF252; /* Firefox */

}


/* Blue
------------------------------------------------------------ */
a:hover, a:active {
	color: #0072a8;
}

.breadcrumb {
	border: medium none #0072a8;
}

hr {
	border-top: 1px solid #0072a8;
}

h2.entry-title a:hover {
	color: #0072a8;
}

.post-info a:hover {
	color: #0072a8;
}

.post-meta a:hover {
	color: #0072a8;
}

.sidebar .widget {
	border-top: 1px solid #0072a8;
}

.tagcloud a:hover {
	background: #0072a8;
}

.featuredpost h2:hover {
	color: #0072a8;
}

.flickr_badge_image img:hover {
	background: #0072a8;
}

.alt,  .depth-1,  .even {
	border: 1px solid #0072a8;
}

.metaItem_nav {
	border-top: 1px solid #0072a8;
}

#options li a.selected,  #options li a:hover {
	border-bottom: 3px solid #0072a8;
}

.post_box_comments a:hover,  .home_blog_feature li h3 a:hover {
	color: #0072a8;
}


/* Top 
------------------------------------------------------------ */ 
.top,
.footer-widgets {
	background-color: transparent;
}


/* Header
------------------------------------------------------------ */ 
.site-header {
	background: #fff;
	box-shadow: none;
	padding-top: 0;
}

.site-header .wrap {
	height: 125px;
}

.title-area {
	margin-left: 80px;
}

.header-image .site-header .title-area {
    background-image: url("http://csgengineering.com.au/wp-content/uploads/2015/06/CSG-Engineering.png");
    background-position: center center;
    background-repeat: no-repeat;
    height: 105px;
    width: 163px;
}


/* Primary Nav 
------------------------------------------------------------ */ 

.nav-primary {
	padding-right: 50px;
	margin-top: 35px;
}

.nav-primary li a {
	font-family: "Teko", "PT Sans Narrow", Arial, sans-serif;
	font-size: 19px;
	font-weight: 400;
}

.nav-primary .current_page_item a,  .nav-primary li a:hover, .nav-primary li a:active {
	color: #0072a8;
}

.nav-primary li.current_page_item, .nav-primary li:hover {
	border-left: 1px solid #0072a8;
}

.nav-primary ul li ul li {
	background-color: #353536;
}


/* Home Page
------------------------------------------------------------ */ 
.home .site-inner {
	background: #0072a8;
	box-shadow: 0px 0px 5px 1px #333 !important;
}

.home-widgets-title {
	border-bottom: 1px solid #fff;
	padding-bottom: 5px;
	margin-bottom: 5px;
	text-align: center;
    	font-size: 19px;
	font-family: "Teko", "PT Sans Narrow", Arial, sans-serif;
	color: #fff;
}

.home-widget-1 {
    	position: relative;
	margin: 30px 0 40px 0;
	text-align: center;
	color: #fff;
	padding: 0 20px 0 0;
}

.home-widget-2 {
    	position: relative;
	margin: 30px 0 40px 0;
	text-align: center;
	color: #fff;
	padding: 0 20px;
}

.home-widget-3 {
    	position: relative;
	margin: 30px 0 40px 0;
	text-align: center;
	color: #fff;
	padding: 0 20px;
}

.home-widget-4 {
    	position: relative;
	margin: 30px 0 40px 0;
	text-align: center;
	color: #fff;
	padding: 0 0 0 20px;
}

#home_gallery {
	
}

.slides > li h3 {
	display: none;
}

.slides > li .excerpt {
	color: #fff;
	font-size: 16px;
	line-height: 1.3;
	width: 100%;
	max-width: 1060px;
	padding: 20px;
	font-family: Oswald;
	margin-top: 290px;
	text-align: center;
	display: none;
}
  
.slides > li a {
    	box-sizing: none;
    	display: inline-block;
    	text-align: center;
   	vertical-align: left;
   	padding: 0;
   	box-shadow: none;
	border: none;
    	background: transparent;
	width: 100%;
}

.slides > li a:hover, .slides > li a:focus {
    	background: transparent;
}

/* Footer 
------------------------------------------------------------ */ 
.footer-widgets {
	padding-top: 50px;
	margin-top: 0px;
	margin-bottom: 10px;
	background: none repeat scroll 0% 0% rgba(39, 49, 61);
	border-top: 1px solid #ddd;
	background: #f3f4f7;
}

.footer-widgets .wrap {
        padding: 40px 0px 0px 0px;
}

.site-footer {
	background: #353536 none repeat scroll 0px 0px;
	font-size: 13px;
	box-shadow: 0px 0px 5px 1px #333 !important;
}


/* Pages - General
------------------------------------------------------------ */ 

div.two-third {
    width: 66.43234%;
}

.site-inner {
	margin-top: 0;
	background: #fff;
}

.site-inner .wrap {
	padding: 0;
}

.page_title_wrap {
	
	box-shadow: none;
	background: #fff !important;
}

#page-title {
	float: left;
	font-style: normal;
	padding-left: 0;
}

h1#page-title {
	font-size: 28px;
}

.sidebar .widget {
	padding-left: 45px;
}

.sidebar .widget:first-child {
    	margin-top: 60px;
	margin-bottom: 0px;
	padding-bottom: 0px;
}

.genesis-nav-menu {
    	padding-left: 60px;lis
}

ul.sub-menu {
	padding-left: 20px;
}

.page-menu ul li {
	list-style-type: none;
}

.page-menu ul {
	padding-bottom: 0;
	padding-top: 10px;
}

.page-menu h3 {
	padding-bottom: 10px;
	border-bottom: solid 1px #27313D;
	margin: 10px 0 0 0;
	font-size: 20px;
	font-weight: 400 !important;
}

.portfolio_shortcode li {
	font-family: "Teko", "PT Sans Narrow", Arial, sans-serif;
	font-weight: 400;
	font-size: 12px;
}

.portfolio_image {
        float: right !important;
	padding-bottom: 10px;
}


/* Pages - Contact
------------------------------------------------------------ */ 

.address {
	text-align: right;
	padding-right: 10px;
}

.address p {
	line-height: 0;
}

#fscf_mail_to1 {
	max-width: 260px; 
}

.columns-wrapper p {
	margin: 0;
}

.map {
	margin-top: 15px;
}


/* Pages - CS GROUP
------------------------------------------------------------ */ 

.group {
	padding: 0 50px;
}


/* Pages - Products
------------------------------------------------------------ */ 

.product-content {
	padding-right: 40px;
	margin: 30px 10px 0 0;
}

#options ul {
	display: none;
}

.products-side {
	background: none repeat scroll 0% 0% rgba(0, 114, 168, 0.1) !important;  
	padding: 20px;
	font-size: 13px;
}


/* Pages - Services
------------------------------------------------------------ */ 

.services-content {
	padding-right: 20px;
	padding-top: 20px;
	margin-right: 20px;
}

.services-side {
	background: none repeat scroll 0% 0% rgba(0, 114, 168, 0.1) !important;  
	padding: 20px;
	font-size: 13px;
	clear: both;
}

.services-side h3 {
	font-size: 20px;
	font-weight: 400 !important;
}

ul#menu-services-menu.menu {
	padding-top: 0;
	margin-top: 0;
}


/* Pages - Projects
------------------------------------------------------------ */ 

.projects {
	margin-top: 20px;
}

.projects h2 {
	font-size: 22px;
	font-weight: 400 !important;
}

p.client-header {
	color: #0072a8;
	padding-bottom: 5px;
}

div.accordion {
	padding: 0 20px;
	width: 92%;
}

.clients {
	margin-top: 40px;
}

.clients h2 {
	font-size: 22px;
	font-weight: 400 !important;
}

.clients p {
	line-height: 0;
}

img.alignright {
	margin-left: 20px;
}

.accordion-unit h4 {
	font-size: 18px;
	font-weight: 400 !important;
}



/* Pages - Capabilities
------------------------------------------------------------ */ 

.capabilities {
	padding-right: 20px;
	margin-right: 20px;
}



/* Pages - Safety
------------------------------------------------------------ */ 

.safety {
	padding-right: 20px;
	margin-right: 20px;
}

.health-side {
	display: none;
}


/* Pages - Why?
------------------------------------------------------------ */ 

.entry-content ul {
	padding-bottom: 0;
}

.why-blue,
.why-orange {
	border: 1px solid #333;
	padding: 15px;
	margin-bottom: 15px;
}

.why-blue p,
.why-orange p {
	padding: 0;
}

.why-blue h4 {
	background-color: #27313D;
	padding: 10px;
	color: #fff;
}

.why-orange h4 {
	background-color: #0072a8;
	padding: 10px;
	color: #fff;
}

.why-blue ol,
.why-orange ol {
	margin-top: 0
}

ul.bullet_style1 li, div.bullet_style1 li {
    line-height: 1.5;
    margin-left: 0;
    background-position: top left;
}



/* Responsive Design
------------------------------------------------------------ */

@media only screen and (max-width: 1140px) {
	.title_wrap,
	.content {
		padding-left: 20px;
	}
}

@media only screen and (max-width: 1024px) {
	img {
		height: 100%;
	}

	.element img, 
	.blog_item img {	
		/*max-height: 100%;*/
		width: 100%;
	}

	.footer-widgets img, 
	.footer-widgets .element img, 
	.footer-widgets .blog_item img {
   	 	max-height: auto;
    		width: auto;
	}

	.site-header .wrap {
		height: auto;
	}

	.nav-primary {
		border-top: none;
	}

	.nav-primary ul.sub-menu,
	.nav-primary ul ul.sub-menu {
		display: none !important;	
	}

	.nav-primary span.indicator {
		display: none !important;	
	}

	.vision {
		margin-bottom: 0px;	
	}

	.services-content {
		margin-top: 0;
		padding-top: 0;
	}

	.mejs-container {
		width: 100% !important;
	}

	.health-side {
		display: block;
		background: none repeat scroll 0% 0% rgba(0, 114, 168, 0.1) !important;  
		padding: 20px;
		font-size: 13px;
		clear: both;
	}
}

@media only screen and (max-width: 768px) {
	div.one-half,
	div.one-fourth,
	div.one-third,
	div.three-fourth,
	div.two-third {
		width:45%;
		margin-bottom: 20px;
	}

	.home-widget-1,
	.home-widget-2,
	.home-widget-3,
	.home-widget-4,
	.home-widget-5,
	.home-widget-6,
	.home-widget-7,
	.home-widget-8 {
		background-position: left bottom;
	}

	.footer-widgets-1,
	.footer-widgets-2,
	.footer-widgets-3,
	.footer-widgets-4 {
		width: 50%;
		margin: 0;
		padding: 20px;
		box-sizing: border-box;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		-o-box-sizing: border-box;
	}

	.vision {
		margin-bottom: 5%;	
	}

	.address {
		width: 320px;
		font-size: 13px;
		padding-right: 0;
	}

	.gallery-2col {
		margin-bottom: 0;
	}
}

@media only screen and (max-width: 650px) {
	div.one-half,
	div.one-third,
	div.two-third {
		width: 100%;
		margin-bottom: 20px;
	}

	.address {
		width: 100%;
		font-size: 14px;
		padding-right: 10px;
		text-align: left;
	}

	.address img {
		float: left !important;
		margin-left: 0;
	}

	.clients div.one-third {
		margin-bottom: 0px;
	}

	.projects img {
		float: left;
	}

	.projects p {
		clear: both;
	}

	
}

@media only screen and (max-width: 480px) {
	.element img,
	.blog_item img{
		max-width: 100%;
	}
	
	div.one-fourth,
	div.three-fourth {
		width: 100%;
		margin-bottom: 20px;
	}

	.home-widget-1,
	.home-widget-2,
	.home-widget-3,
	.home-widget-4,
	.home-widget-5,
	.home-widget-6,
	.home-widget-7,
	.home-widget-8 {
		background-position: center bottom;
		background-size: auto;
	}

	.home-widgets-title {
		margin: 0 auto;
		text-align: center;
		bottom: 0px;
		left: 18%;
	}

	.footer-widgets-1,
	.footer-widgets-2,
	.footer-widgets-3,
	.footer-widgets-4{
		width: 100%;
		margin: 0;
		padding: 20px;
		box-sizing: border-box;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		-o-box-sizing: border-box;
	}

	.slides > li .li-wrap, .slider_shortcode .slides > li .li-wrap {
		display: block;
	}

	.homeslider .slides > li h3 {
    		margin-top: 20px !important;
	}
	
	.slides > li .excerpt {
		font-size: 13px;
	}
}